Author Topic: XSI Jobtype, v4.0-5 Released!  (Read 2014 times)

shinya

  • Administrator
  • *****
  • Posts: 225
XSI Jobtype, v4.0-5 Released!
« on: March 28, 2006, 04:50:58 AM »
Aloha,

We are happy to announce our new version of Qube! XSI Jobtype, v4.0-5!
Among other changes, the biggest change for this version is the addition of XSI 5.0 support.

We've also addressed many issues found in the previous release, 4.0-0,
and have posted fixes for them in this release.
The release notes for this version are below.

You may download version 4.0-5 here:

http://ftp.pipelinefx.com/smf/downloads/jobtypes/xsi/

Please download and install the appropriate versions for your systems.

Thank you,

Pipelinefx Support Team

----

###########################################################################
#
# Copyright (c) 2002-2006 Pipelinefx L.L.C. All rights reserved.
#
###########################################################################
#
# Filename: RELEASE.txt
#
# Description:
#  Release notes for the XSI jobtype for Qube!
#
###########################################################################


###########################################################################
@RELEASE: 4.0-5 (2006-03-27)

@IMPORTANT:

Please read the README.txt file for the latest important information
regarding the installation and use of this package.

@COMPATIBILITY:

This release should work with qube-core version 4.0-0 and above.

@SUMMARY:

The biggest feature of this release is the addition of XSI v5.0
support.  Also, this release includes several bug-fixes and/or small
enhancements.  Upgrading from the previous version is strongly
recommended.

@FEATURE: XSI v5.0 support

This release includes the much-demanded XSI version 5.0 support!

@BUGFIX: Windows Submission Issue

There were problems particular to the Windows operating system which
prevented some installations not to be able to submit a job.  This has
been fixed.

@BUGFIX: Linux Plugin Loading Issue

There was a problem particular to the Linux operating system in which
the plugin would not load properly.  This has been fixed.